name = String translation
description = Provides support for translation of user defined strings.
dependencies[] = locale
dependencies[] = i18n
package = Multilingual - Internationalization
core = 7.x

files[] = i18n_string.admin.inc
files[] = i18n_string.inc
files[] = i18n_string.test
configure = admin/config/regional/i18n/strings


; Information added by drush on 2014-09-17
version = "7.x-1.11+8-dev"
core = "7.x"
project = "i18n"
datestamp = "1410986293"

